- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

# fork.h File Reference

`#include <ubixos/types.h>`
`#include <ubixos/sched.h>`

Include dependency graph for fork.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | sysFork ()

## Function Documentation

void sysFork | ( |  | ) |